<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Law suit</title>

    <link
      rel="stylesheet"
      href="assets/features/bootstrap/css/bootstrap-rtl.min.css"
    />
    <link rel="stylesheet" href="assets/features/font-awsome/css/all.min.css" />
    <link
      rel="stylesheet"
      href="assets/features/vazir/vazir-font/css/main.css"
    />
    <link rel="stylesheet" href="assets/features/font_num/css/fontiran.css" />
    <link
      rel="stylesheet"
      href="assets/features/font/iran-sans/css/fontiran.css"
    />
    <link rel="stylesheet" href="assets/features/hover/css/hover.css" />
    <link
      rel="stylesheet"
      href="assets/features/bootstrap/rtl/css/bootstrap-rtl.min.css"
    />
    <link
      rel="stylesheet"
      href="assets/features/owl-carousel/css/owl.carousel.min.css"
    />
    <link
      rel="stylesheet"
      href="assets/features/owl-carousel/css/owl.theme.default.min.css"
    />
    <link rel="stylesheet" href="assets/features/main/css/main.css" />
  </head>

  <body class="rtl">
    <div id="cssmenu">
      <ul class="vazir">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">×</a>
        <li class="">
          <a href="#"><span>خانه</span></a>
        </li>
        <li class="has-sub active">
          <a href="#"
            ><span>مقاله<i class="fas fa-angle-down"></i></span
          ></a>
          <ul>
            <li class="active">
              <a href="#"><span>کیفری</span></a>
            </li>
            <li>
              <a href="#"><span>حقوقی</span></a>
            </li>
            <li>
              <a href="#"><span>خانواده</span></a>
            </li>
            <li>
              <a href="#"><span>ثبتی</span></a>
            </li>
            <li class="last">
              <a href="#"><span>بانکی</span></a>
            </li>
          </ul>
        </li>
        <li class="has-sub">
          <a href="#"
            ><span>مطالب حقوقی<i class="fas fa-angle-down"></i></span
          ></a>
          <ul>
            <li>
              <a href="#"><span>کیفری</span></a>
            </li>
            <li>
              <a href="#"><span>حقوقی</span></a>
            </li>
            <li>
              <a href="#"><span>خانواده</span></a>
            </li>
            <li>
              <a href="#"><span>ثبتی</span></a>
            </li>
            <li class="last">
              <a href="#"><span>بانکی</span></a>
            </li>
          </ul>
        </li>
        <li>
          <a href="#"><span>دریافت مشاوره</span></a>
        </li>
        <li>
          <a href="#"><span>قوانین</span></a>
        </li>
        <li>
          <a href="#"><span>تماس با ما</span></a>
        </li>
        <li>
          <a href="#"><span>درباره ما</span></a>
        </li>

        <li class="last">
          <a href="#"><span>معرفی داور و شرکت های وصول مطالبات</span></a>
        </li>
      </ul>
    </div>
    <section class="top_quote">
      <div class="container">
        <div class="row text-center vazir">
          <div class="col-lg-7 col-md-7 col-sm-7">
            <h4 class="right">جایی که قانون به پایان رسد، ظلم آغاز می شود</h4>
          </div>
          <div class="col-lg-5 col-md-5 col-sm-5">
            <h4 class="left">جان لاک</h4>
          </div>
        </div>
      </div>
    </section>
    <section class="top_info">
      <div class="container vazir">
        <div class="row">
          <div class="col-xl-4 col-lg-4 col-md-2 col-sm-2 col-2">
            <p class="d-none d-lg-block">
              سید ولی نوراشرف الدین وکیل پایه دادگستری
            </p>
            <i onclick="openNav()" class="fas fa-bars menu-bar"></i>
          </div>
          <div class="col-xl-4 col-lg-4 col-md-5 col-sm-5 col-5">
            <div class="phone d-flex fd-r">
              <img src="assets/img/svg/phone.svg" alt="" />
              <div class="text">
                <p>تلفن :</p>
                <p class="ltr">0911 153 2593</p>
              </div>
            </div>
          </div>
          <div class="col-xl-4 col-lg-4 col-md-5 col-sm-5 col-5">
            <div class="email">
              <div class="mr-auto d-flex fd-r">
                <img src="assets/img/svg/email.svg" alt="" />
                <div class="text">
                  <p>ایمیل :</p>
                  <p>a.s.a.j.2016@gmail.com</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarColor01"
        aria-controls="navbarColor01"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarColor01">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="#">خانه</a>
          </li>
          <li class="nav-item dropdown">
            <a
              class="nav-link dropdown-toggle active"
              href="#"
              id="navbarDropdown"
              role="button"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              مقاله<i class="fas fa-angle-down"></i>
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <div class="d-flex vazir">
                <a class="dropdown-item active" href="#">کیفری</a>
                <a class="dropdown-item" href="#">حقوقی</a>
                <a class="dropdown-item" href="#">خانواده</a>
                <a class="dropdown-item" href="#">ثبتی</a>
                <a class="dropdown-item" href="#">بانکی</a>
              </div>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a
              class="nav-link dropdown-toggle"
              href="#"
              id="navbarDropdown"
              role="button"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              مطالب حقوقی<i class="fas fa-angle-down"></i>
            </a>
            <div class="dropdown-menu second" aria-labelledby="navbarDropdown">
              <div class="d-flex vazir">
                <a class="dropdown-item" href="#">کیفری</a>
                <a class="dropdown-item" href="#">حقوقی</a>
                <a class="dropdown-item" href="#">خانواده</a>
                <a class="dropdown-item" href="#">ثبتی</a>
                <a class="dropdown-item" href="#">بانکی</a>
              </div>
            </div>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">دریافت مشاوره</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">قوانین</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">تماس با ما</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">درباره ما</a>
          </li>
        </ul>
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="#">معرفی داور و شرکت های وصول مطالبات</a>
          </li>
        </ul>
      </div>
    </nav>

    <section class="stop_growing">
      <div class="navigation">
        <ul class="list-unstyled">
          <li><a href="#">خانه</a></li>
          <li class="arrow">
            <svg
              xmlns="http://www.w3.org/2000/svg"
              xmlns:xlink="http://www.w3.org/1999/xlink"
              width="30"
              height="30"
              viewBox="0 0 30 30"
            >
              <defs>
                <clipPath id="clip-Artboard_2">
                  <rect width="30" height="30" />
                </clipPath>
              </defs>
              <g
                id="Artboard_2"
                data-name="Artboard – 2"
                clip-path="url(#clip-Artboard_2)"
              >
                <rect width="30" height="30" fill="transparent" />
                <path
                  id="Path_126"
                  data-name="Path 126"
                  d="M.492,10.265,22.569.077a.854.854,0,0,1,1.016.238.844.844,0,0,1,.02,1.043l-7.26,9.679,7.26,9.679A.849.849,0,0,1,22.571,22L.494,11.807a.849.849,0,0,1,0-1.542Z"
                  transform="translate(4 26.775) rotate(-90)"
                  fill="#848282"
                />
              </g>
            </svg>
          </li>
          <li><a href="#">مقاله</a></li>
          <li class="arrow">
            <svg
              xmlns="http://www.w3.org/2000/svg"
              xmlns:xlink="http://www.w3.org/1999/xlink"
              width="30"
              height="30"
              viewBox="0 0 30 30"
            >
              <defs>
                <clipPath id="clip-Artboard_2">
                  <rect width="30" height="30" />
                </clipPath>
              </defs>
              <g
                id="Artboard_2"
                data-name="Artboard – 2"
                clip-path="url(#clip-Artboard_2)"
              >
                <rect width="30" height="30" fill="transparent" />
                <path
                  id="Path_126"
                  data-name="Path 126"
                  d="M.492,10.265,22.569.077a.854.854,0,0,1,1.016.238.844.844,0,0,1,.02,1.043l-7.26,9.679,7.26,9.679A.849.849,0,0,1,22.571,22L.494,11.807a.849.849,0,0,1,0-1.542Z"
                  transform="translate(4 26.775) rotate(-90)"
                  fill="#848282"
                />
              </g>
            </svg>
          </li>
          <li><a href="#">کیفری</a></li>
          <li class="arrow">
            <svg
              xmlns="http://www.w3.org/2000/svg"
              xmlns:xlink="http://www.w3.org/1999/xlink"
              width="30"
              height="30"
              viewBox="0 0 30 30"
            >
              <defs>
                <clipPath id="clip-Artboard_2">
                  <rect width="30" height="30" />
                </clipPath>
              </defs>
              <g
                id="Artboard_2"
                data-name="Artboard – 2"
                clip-path="url(#clip-Artboard_2)"
              >
                <rect width="30" height="30" fill="transparent" />
                <path
                  id="Path_126"
                  data-name="Path 126"
                  d="M.492,10.265,22.569.077a.854.854,0,0,1,1.016.238.844.844,0,0,1,.02,1.043l-7.26,9.679,7.26,9.679A.849.849,0,0,1,22.571,22L.494,11.807a.849.849,0,0,1,0-1.542Z"
                  transform="translate(4 26.775) rotate(-90)"
                  fill="#848282"
                />
              </g>
            </svg>
          </li>
          <li><a href="#">.لورم ایپسوم متن ساختگی</a></li>
        </ul>
      </div>
      <div class="new_docs">
        <div class="container">
          <div class="row">
            <div class="col-xl-8 col-lg-8 ltr">
              <div class="row">
                <div class="col-12">
                  <div class="open_doc_section">
                    <h3 class="title">لورم ایپسوم متن ساختگی با تولید</h3>
                    <ul>
                      <li>
                        <span>97/7/7</span>
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          width="19.877"
                          height="18.202"
                          viewBox="0 0 19.877 18.202"
                        >
                          <g
                            id="Group_23"
                            data-name="Group 23"
                            transform="translate(-476 -477)"
                          >
                            <path
                              id="Path_33"
                              data-name="Path 33"
                              d="M490.7,478.277a1.692,1.692,0,0,0-1.68-1.277.32.32,0,1,0,0,.639.96.96,0,1,1,0,1.914.32.32,0,1,0,0,.639,1.692,1.692,0,0,0,1.68-1.277h4.49v2.873H476.686v-2.873h5.825a.321.321,0,1,0,0-.639h-.622a1.024,1.024,0,0,1,.966-.637.96.96,0,1,1,0,1.914.321.321,0,1,0,0,.639,1.6,1.6,0,1,0,0-3.193,1.69,1.69,0,0,0-1.679,1.277H476V495.2h19.878V478.277Zm4.49,16.286H476.686V482.429h18.507Zm0,0"
                              fill="#848282"
                            ></path>
                            <path
                              id="Path_34"
                              data-name="Path 34"
                              d="M496.343,477.686a1.027,1.027,0,0,1,0,2.055.343.343,0,1,0,0,.686,1.714,1.714,0,0,0,0-3.427.343.343,0,1,0,0,.686Zm0,0"
                              transform="translate(-11.432)"
                              fill="#848282"
                            ></path>
                            <path
                              id="Path_35"
                              data-name="Path 35"
                              d="M501.144,477.686a1.027,1.027,0,1,1,0,2.055.343.343,0,0,0,0,.686,1.714,1.714,0,1,0,0-3.427.343.343,0,0,0,0,.686Zm0,0"
                              transform="translate(-14.176)"
                              fill="#848282"
                            ></path>
                          </g>
                        </svg>
                      </li>
                      <li>
                        <span>علی سینا صائمی</span>
                        <svg
                          xmlns="http://www.w3.org/2000/svg"
                          width="16"
                          height="20.869"
                          viewBox="0 0 16 20.869"
                        >
                          <g
                            id="Group_24"
                            data-name="Group 24"
                            transform="translate(-859.525 -1169.186)"
                          >
                            <path
                              id="Path_36"
                              data-name="Path 36"
                              d="M873.791,1184.1l-3.323-1.661a.918.918,0,0,1-.508-.823v-1.175q.12-.148.25-.331a7.947,7.947,0,0,0,1.028-2.018,1.379,1.379,0,0,0,.81-1.256v-1.393a1.384,1.384,0,0,0-.348-.911v-1.851a3.117,3.117,0,0,0-.727-2.269,5.451,5.451,0,0,0-6.893,0,3.109,3.109,0,0,0-.727,2.269v1.851a1.384,1.384,0,0,0-.348.911v1.393a1.379,1.379,0,0,0,.521,1.08,7.28,7.28,0,0,0,1.218,2.517v1.151a.919.919,0,0,1-.479.807l-3.1,1.693a3.135,3.135,0,0,0-1.636,2.755v1.126c0,1.651,5.233,2.088,8,2.088s8-.437,8-2.088v-1.058a3.122,3.122,0,0,0-1.734-2.806Zm1.038,3.864c0,.472-2.578,1.391-7.3,1.391s-7.3-.919-7.3-1.391v-1.126a2.441,2.441,0,0,1,1.272-2.143l3.1-1.693a1.615,1.615,0,0,0,.843-1.418v-1.4l-.082-.1a6.562,6.562,0,0,1-1.185-2.457l-.033-.138-.119-.077a.691.691,0,0,1-.321-.582v-1.393a.683.683,0,0,1,.233-.512l.113-.1v-2.211a2.4,2.4,0,0,1,.557-1.746,4.815,4.815,0,0,1,5.84-.007,2.437,2.437,0,0,1,.564,1.753l0,2.211.116.106a.683.683,0,0,1,.233.511v1.393a.694.694,0,0,1-.494.661l-.173.052-.056.172a7.3,7.3,0,0,1-.985,1.987,4.411,4.411,0,0,1-.292.375l-.087.1v1.435a1.608,1.608,0,0,0,.893,1.445l3.322,1.661a2.426,2.426,0,0,1,1.35,2.184Zm0,0"
                              fill="#848282"
                            ></path>
                          </g>
                        </svg>
                      </li>
                      <li>
                        <a href="">
                          <span>دسته بندی</span>

                          <svg
                            xmlns="http://www.w3.org/2000/svg"
                            width="17"
                            height="17"
                            viewBox="0 0 17 17"
                          >
                            <g transform="translate(-777 -431)">
                              <g
                                transform="translate(787 431)"
                                fill="#fff"
                                stroke="#848282"
                                stroke-width="0.5"
                              >
                                <rect width="7" height="7" stroke="none" />
                                <rect
                                  x="0.25"
                                  y="0.25"
                                  width="6.5"
                                  height="6.5"
                                  fill="none"
                                />
                              </g>
                              <g
                                transform="translate(777 431)"
                                fill="#fff"
                                stroke="#848282"
                                stroke-width="0.5"
                              >
                                <rect width="7" height="7" stroke="none" />
                                <rect
                                  x="0.25"
                                  y="0.25"
                                  width="6.5"
                                  height="6.5"
                                  fill="none"
                                />
                              </g>
                              <g
                                transform="translate(787 441)"
                                fill="#fff"
                                stroke="#848282"
                                stroke-width="0.5"
                              >
                                <rect width="7" height="7" stroke="none" />
                                <rect
                                  x="0.25"
                                  y="0.25"
                                  width="6.5"
                                  height="6.5"
                                  fill="none"
                                />
                              </g>
                              <g
                                transform="translate(777 441)"
                                fill="#fff"
                                stroke="#848282"
                                stroke-width="0.5"
                              >
                                <rect width="7" height="7" stroke="none" />
                                <rect
                                  x="0.25"
                                  y="0.25"
                                  width="6.5"
                                  height="6.5"
                                  fill="none"
                                />
                              </g>
                            </g></svg
                        ></a>
                      </li>
                    </ul>
                    <div class="main mt-0">
                      <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون
                        بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و
                        برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با
                        هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت
                        و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و
                        متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را
                        برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ
                        پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید
                        داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط
                        سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی
                        دستاوردهای اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود
                        طراحی اساسا مورد استفاده قرار گیرد
                      </p>
                      <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون
                        بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و
                        برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با
                        هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت
                        و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و
                        متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را
                        برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ
                        پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید
                        داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط
                        سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی
                        دستاوردهای اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود
                        طراحی اساسا مورد استفاده قرار گیرد
                      </p>
                      <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون
                        بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و
                        برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با
                        هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت
                        و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و
                        متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را
                        برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ
                        پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید
                        داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط
                        سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی
                        دستاوردهای اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود
                        طراحی اساسا مورد استفاده قرار گیرد
                      </p>
                      <img
                        src="assets/img/backgrounds/law-legal-book-ss-1920.jpg"
                        alt=""
                      />
                      <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون
                        بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و
                        برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با
                        هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت
                        و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و
                        متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را
                        برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ
                        پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید
                        داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط
                        سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی
                        دستاوردهای اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود
                        طراحی اساسا مورد استفاده قرار گیرد
                      </p>
                      <p>
                        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ و با استفاده از طراحان گرافیک است. چاپگرها و متون
                        بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و
                        برای شرایط فعلی تکنولوژی مورد نیاز و کاربردهای متنوع با
                        هدف بهبود ابزارهای کاربردی می باشد. کتابهای زیادی در شصت
                        و سه درصد گذشته، حال و آینده شناخت فراوان جامعه و
                        متخصصان را می طلبد تا با نرم افزارها شناخت بیشتری را
                        برای طراحان رایانه ای علی الخصوص طراحان خلاقی و فرهنگ
                        پیشرو در زبان فارسی ایجاد کرد. در این صورت می توان امید
                        داشت که تمام و دشواری موجود در ارائه راهکارها و شرایط
                        سخت تایپ به پایان رسد وزمان مورد نیاز شامل حروفچینی
                        دستاوردهای اصلی و جوابگوی .سوالات پیوسته اهل دنیای موجود
                        طراحی اساسا مورد استفاده قرار گیرد
                      </p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-xl-4 col-lg-4 d-none d-lg-block d-xl-block">
              <div class="row">
                <div class="col-12">
                  <div class="new_doc_vertical top title">
                    <h4>مقاله های مرتبط</h4>
                  </div>
                </div>
                <div class="col-12">
                  <div class="new_doc_vertical">
                    <div class="image">
                      <img
                        src="assets/img/backgrounds/law-legal-book-ss-1920.jpg"
                        alt=""
                      />
                    </div>
                    <div class="text">
                      <a href="#"
                        >لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ</a
                      >
                      <a class="get_advise goldbtn" href="#">ادامه متن</a>
                    </div>
                  </div>
                </div>
                <div class="col-12">
                  <div class="new_doc_vertical">
                    <div class="image">
                      <div class="special">
                        <p>ویژه</p>
                        <div class="triangle"></div>
                      </div>
                      <img
                        src="assets/img/backgrounds/law-legal-book-ss-1920.jpg"
                        alt=""
                      />
                    </div>
                    <div class="text">
                      <a href="#"
                        >لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ</a
                      >
                      <a class="get_advise goldbtn" href="#">ادامه متن</a>
                    </div>
                  </div>
                </div>
                <div class="col-12">
                  <div class="new_doc_vertical">
                    <div class="image">
                      <img
                        src="assets/img/backgrounds/law-legal-book-ss-1920.jpg"
                        alt=""
                      />
                    </div>
                    <div class="text">
                      <a href="#"
                        >لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ</a
                      >
                      <a class="get_advise goldbtn" href="#">ادامه متن</a>
                    </div>
                  </div>
                </div>
                <div class="col-12">
                  <div class="new_doc_vertical bottom">
                    <div class="image">
                      <img
                        src="assets/img/backgrounds/law-legal-book-ss-1920.jpg"
                        alt=""
                      />
                    </div>
                    <div class="text">
                      <a href="#"
                        >لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت
                        چاپ</a
                      >
                      <a class="get_advise goldbtn" href="#">ادامه متن</a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <a class="get_advise_asap" href="#">
      <div class="text">
        <h4>
          <img src="assets/img/svg/Group 14.svg" alt="" />برای دریافت زمان
          مشاوره کلیک کنید
        </h4>
      </div>
    </a>
    <footer
      class="mt-4"
      style="
        background-image: url(assets/img/backgrounds/law-legal-book-ss-1920.jpg);
      "
    >
      <div class="background">
        <di class="container">
          <div class="row">
            <div class="col-12">
              <h5>
                .لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با
                استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله
                در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد
                نیاز کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد
              </h5>
            </div>
            <div class="col-12">
              <a class="owner" href="#">
                <p>دکتر سید ولی نوراشرف الدین</p>
              </a>
            </div>
            <div class="col-12">
              <ul>
                <li>
                  <a href="#">
                    <i class="fab fa-instagram"></i>
                  </a>
                </li>
                <li>
                  <a href="#">
                    <i class="fab fa-telegram"></i>
                  </a>
                </li>
              </ul>
            </div>
            <hr />
            <div class="col-12">
              <p class="copyright">copyright</p>
            </div>
          </div>
        </di>
      </div>
    </footer>

    <script src="assets/features/main/js/jquery.min.js"></script>
    <script src="assets/features/font-awsome/js/all.min.js"></script>
    <script src="assets/features/bootstrap/js/bootstrap.min.js"></script>
    <script src="assets/features/stickyjs/jquery.sticky.js"></script>
    <script src="assets/features/owl-carousel/js/owl.carousel.js"></script>
    <script src="assets/features/main/js/main.js"></script>
  </body>
</html>
